LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
DeploymentException.idl File Reference
`import "com/sun/star/uno/RuntimeException.idl";`

Go to the source code of this file.

## Classes
exception | DeploymentException
| Exception signalling a deployment error. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::uno
| Basic UNO interfaces.